Subject: New Reply Received - RE: EXT:Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 12:27:08 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  RE: EXT:Share your feedback with us  Ticket comment <div class="WordSection1">
<div class="MsoNormal">I would like to return it if possible.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Carina Rodrigues <br>
<b>Sent:</b> Sunday, March 27, 2022 11:43 AM<br>
<b>To:</b> Homecentre &lt;[email-masked]&gt;<br>
<b>Subject:</b> RE: EXT:Re: [#4061729] - RE: EXT:Share your feedback with us</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Hello Support Team,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">My order number was: <b><span style="font-size:12.0pt">8161441756</span></b> and attached is the image of the lantern that I received… totally different from the one I actually asked for.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Kind regards,</div>
<div></div>
<div></div>
<div class="MsoNormal">Carina</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal">
<b>From:</b> Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;
<br>
<b>Sent:</b> Sunday, March 27, 2022 10:50 AM<br>
<b>To:</b> Carina Rodrigues &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
<b>Subject:</b> EXT:Re: [#4061729] - RE: EXT:Share your feedback with us</div>
<div></div>
<div></div>
</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Hi Carina,</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Thank you for reaching out to us and giving us the opportunity to serve you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>We sincerely apologize for any inconvenience caused however, we request you to please share with us your order number and an image
 of the item showing issue so that we can investigate further and assist you accordingly with this.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>We are looking forward to hear from you soon. Thank you for your help!</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Your Friends,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>The Support Team.</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>4061729:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

<div style="font-size:9pt">This email is sent by an employee of an official distribution partner of Red Bull. The distribution partner is a legally distinct and independent company from Red Bull and does not constitute an employer, principal, agent, partner,
 or joint venture of Red Bull or on Red Bull’s behalf. The distribution partner has no authority to enter into any agreement on behalf of Red Bull or bind Red Bull in any manner. Any views or opinions presented in this email are solely those of the author and
 do not necessarily represent those of Red Bull. The usage of Red Bull name, trademark and logo is only for advertising, promotion and marketing purposes, in accordance with the commercial terms agreed between Red Bull and the distribution partner.
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043322229922'>SKM_C450i22032711360.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061729